.counter-section {
    text-align: center;
    background: url(/img/yol.jpg) 50% 0 no-repeat scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

    .counter-section strong {
        display: block;
        font-weight: 600;
        font-size: 50px;
        line-height: 40px;
        color: #fff;
    }

span.count-description {
    display: block;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    text-transform: capitalize;
    padding-top: 13px;
}

.counter-wrap {
    padding: 30px 0;
}



#cookie-notice {
    color: #fdff6b;
    font-family: inherit;
    background: #0c7a5c;
    padding: 5px;
    position: fixed;
    bottom: 5px;
    left: 5px;
    width: 99%;
    max-width: 100%;
    box-shadow: 0 10px 10px rgba(0,0,0,.2);
    border-radius: 5px;
    margin: 0px;
    visibility: hidden;
    z-index: 1000000;
    box-sizing: border-box
}

.cookie-notice button {
    color: inherit;
    background: #0094ff;
    border: 0;
    padding: 5px;
    margin-top: auto;
    width: 40px;
    cursor: pointer
}

@media only screen and (max-width:600px) {
    #cookie-notice

{
    max-width: 100%;
    bottom: 0;
    left: 0;
    border-radius: 0
}

}

